Get Connection Target Fields
Returns the fields available on a specific target object on a connection.
🚧 Deprecated
Use
POST /api/connections/{id}/modelsync/target/fieldsinstead. Available in API version 2024-02-08 and later.
Authentication
AuthorizationBasic
This is the Polytomic deployment key (on-premises only)
OR
AuthorizationBearer
This is the Polytomic API key
Path parameters
id
Headers
X-Polytomic-Version
Request
This endpoint expects an object.
target
refresh
Response
OK
data
The target object and its fields
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
